# -*- coding: utf-8 -*-

from setuptools import setup, find_packages

with open('README.md') as f:
    readme = f.read()

with open('LICENSE') as f:
    license = f.read()

setup(
    name='pyconn3',
    version='1.1',
    description='python connection tools collection',
    long_description=readme,
    author='James Liu',
    author_email='roystd@qq.com',
    url='',
    license=license,
    packages=find_packages(exclude=('tests', 'docs'))
)
